﻿@charset "utf-8";
.home-product .index-pro{justify-content:space-between}
.home-product .index-pro .pro-item{width:24%;margin-bottom:1%}
@media (max-width:768px){.home-product .index-pro .pro-item{width:49%;margin-bottom:2%}}
@media (max-width:450px){.home-product .index-pro .pro-item{width:24%;margin-bottom:2%}}
table td,table th{padding:5px}
.page-main{flex:inherit;width:calc(100% - 380px)}
@media (max-width:1280px){.page-main{width:calc(100% - 320px)}}
@media (max-width:1024px){.page-main{width:100%}}
.wmkc-template-33 .wmkc-flex{display:flex;align-items:center;background:none}
.wmkc-template-33 .wmkc-item-img{padding:0!important}
.wmkc-template-33 .wmkc-item-img img{max-height:inherit!important;position:static!important}
@media (min-width:769px){.contact-list .contact-item{height:280px}}
.sidebar-item.category .sidebar-cate>li.LiLevel1>a{font-weight:bold}
#tagTabs .tagItem:nth-child(2){display:none}
